Subject: Trainer Candidate - Ganga Singh
From: Ganga Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 29 Nov 2022 00:39:42 -0500

| | Tech Support Test

Name | Ganga Singh
E-mail | [email-masked]
Phone Number | (+91) 7409986537
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Budaun

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Non working | Executive | 25/07/2022 | 16500
Previous Employer 1 | Tata motors | DAT | 23/07/2021 | 14300
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10/12/2022
Please briefly describe your work experience specifically in Quality? | 2 year experience in quality department
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Overall 2 years of work experience in automobile industries. Worked on various automobile industries and
gained valuable experience.
DUTIES:
• Responsible for sampling approval process, review, set critical quality points.
• Responsible for emission related component parameter by reviewing the supplier end process on
regularly basis as per plan.
• Inspection of new development parts and layout activities of incoming CTQ parts.
• Analysis of line problems and also doing analysis on TCF return vehicle for engine problem & find out root
causee. And
responsible for countermeasure to prevent the reoccurrence of problem
• Follow up with suppliers for CAPA (corrective and preventive action) and verification of implementation
of corrective
action at supplier’s end.
• Responsible to prepare Quality Plans with established critical parameter, record keeping, verification of
PDI & inspection report according to supplier vise.
• Co-ordination with Metallurgy and Metrology Labs for Material Testing

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | No idea
What according to you makes you a good candidate for this position? | I am a good candidate because I am a mechanical engineering and good experience in tata motors
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |